Bug#491479: dependency on gnutls13

Thomas Viehmann tv at beamnet.de
Sat Jul 19 19:40:04 UTC 2008

Package: gnome-cups-manager
Severity: serious
Version: 0.31-3


on many architectures gnome-cups-manager still depends on gnutls13 and
build-failures prevent binNMUs to help.
gnutls13 is being removed, so this is serious.

Kind regards

Thomas Viehmann, http://thomas.viehmann.net/

More information about the pkg-gnome-maintainers mailing list